
이튜 - Develop #12

긴급 - 그림파일 업로드 기능 추가

11/12/2021 11:08 AM - 종현 이

Status: Closed Start date: 11/12/2021

Priority: Urgent Due date: 11/18/2021

Assignee: 창규 박 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. 그림파일 업로드 모달 추가

2. 그림파일 리스트 모달 및 다운로드 버튼 추가

http://1.220.104.228/edu/grade/inbody_detail?cid=46808ae0-76a3-4247-a7b2-3505ca7a379a&sid=1660ab15-b809-4050-8714-3032

5d9db168

해당 링크 참고

History

#1 - 11/15/2021 01:39 PM - 창규 박

- % Done changed from 0 to 100

#2 - 11/16/2021 10:08 AM - 종현 이

- Status changed from New to Closed
